From: <a href="/blend/av.cgi?id=670">Jennifer</a><BR>
Date: 29 March 2002<P>

Oft Felt~<a href="/blend/wv.cgi?id=2002.03.28.16.02.14902">behind these eyes of mine...</a> and <a href="/blend/wv.cgi?id=2002.03.28.15.59.11925">i was lost and a wonder'n...</a> were wonderful! I loved every word, every line. Great job!<BR>
<BR>
Rhetoric~<a href="/blend/wv.cgi?id=2002.03.28.16.13.23789">To My Darling</a> was so sweet. I really enjoyed reading it!<BR>
<BR>
I have enjoyed all the latest poems, they've all be wonderful. I would take the time to tell each one of you how great but I just got home from work and I'm too tired so I'm on my way to dreamland.....<BR>
<BR>
Take care all, Sleep sweet and sweet dreams!<BR>
Jennifer
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 29 March 2001<P>

Max-Rom ~ Nice to see you here again! It's been almost a month!<BR>
<BR>
You asked us to comment. I liked the unsuredness of your poem <a href="/blend/wv.cgi?id=2002.03.29.01.07.31898">The Softest Glow (Is Sharp Tonight)</a>. It seems a little rough around the edges at the first reading, but each subsequent time is smoother. I love the line "the softest glow<BR>
is sharp tonight."<BR>
<BR>
The line "...our fearful feet would tread..." reminds me of the line I wrote;<BR>
<BR>
"And unsure wishes do flee on fearful feet." in <a href="/blend/wv.cgi?id=2001.10.09.02.30.7806">Do Not Bend Me</a> <BR>
<BR>
Cool.<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 29 March 2002<P>

Jennifer ~ (wierd since my name is Jennifer too - feel like I am commenting to myself)<BR>
<BR>
thanks for the kudos on my latest.<BR>
<BR>
Max-room: I liked your post, too. <BR>
Reality is a sword for those who know - nice<BR>
<BR>
Just Some Girl - <BR>
Please have a very, most joyous, Birthday today.  I can't wait to sip bubbly and gush with happiness over the Darling I adore.  I hope your phone wasn't acting up all night!  And, I hope all can soon be forgotten - I am sorry.<BR>
<BR>
Fennifer<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=670">Jennifer</a><BR>
Date: 29 March 2002<P>

Kevin, Jon, TJ, Misti, and Brianna~wonderful poems! I liked them all. Great job all!<BR>
<BR>
Max~I believe your block is gone. I loved it! Wonderful job.
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 29 March 2002<P>

Thank you Jennifer. Hearing that you liked a poem of mine brightened my day.<BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 29 March 2002<P>

Bubbly will be waiting! Thanks for the birthday wishes...red IS soooo my color!!!  <BR>
<BR>

<HR>